Source: paramiko
Version: 2.0.0-1~u16.04+mcp1
Binary:
  - python3-paramiko
  - python-paramiko
  - paramiko-doc
Build_time: 2017-04-10-12-54-03
Code_project:
  paramiko: e2534eed16a7bf7550e13e4e4d6a2f7e98a478e9
